import {
  api,
  downloadFile,
  createApiUrl
} from '~/utils/axios';


/**
 * 获取后台首页数据
 * @param {Object} data
 * @return {Promise} api
 */
export function getHomeData(data) {
  return api.post('Home.Home/getHomeData', data);
}
